/*! Spectre.css Docs | ESTRUTURA DO GUIA DE ESTILOS| */


.version::after {
  content: "Julho de 2018";
}

.off-canvas .off-canvas-toggle {
  font-size: 1rem;
  left: 1.5rem;
  position: fixed;
  top: 1rem;
}

.off-canvas .off-canvas-sidebar {
  width: 14rem;
  background-color: rgba(240, 241, 244, 1.000);
}

.docs-navbar {
  height: 3.8rem;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 200;
}

.docs-navbar .btn {
  position: absolute;
  right: 1.5rem;
  top: 1rem;
}

.docs-sidebar .docs-nav {
  bottom: 1.5rem;
  overflow-y: auto;
  padding: .5rem 1.5rem;
  position: fixed;
  top: 4.4rem;
  width: 302px;
}

.docs-sidebar .accordion {
  margin-bottom: .75rem;
}

.docs-sidebar .accordion input ~ .accordion-header {
  color: rgba(66, 72, 86, 1);
  font-size: .65rem;
  font-weight: 600;
  text-transform: uppercase;
}

.docs-sidebar .accordion input:checked ~ .accordion-header {
  color: rgba(66, 72, 86, 1);
}

.docs-sidebar .accordion .menu .menu-item {
  font-size: .7rem;
  padding-left: 0rem;
}

.docs-sidebar .accordion .menu .menu-item > a {
  color: #667189;
  display: inline-block;
}

.docs-sidebar .accordion .menu .menu-item > a:hover {
  color: rgba(68, 68, 68, 1);
}

.docs-content {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: calc(100vw - 12rem);
}

.docs-content.off-canvas-content {
  padding: 0 4rem;
  background-color: rgba(252, 252, 254, 1);
}

.docs-content > .container {
  margin-left: 0;
  max-width: 1280px;
  padding-bottom: 1.5rem;
}

.docs-content .anchor {
  color: rgba(66, 72, 86, .3);
  height: 0;
  overflow: hidden;
  left: -49px;
  position: absolute;
  text-align: center;
  width: 0;
  z-index: 100;
}

.docs-content .anchor:focus,
.docs-content .anchor:hover {
  box-shadow: none;
  height: auto;
  text-decoration: none;
  width: 2em;
}

.docs-content .s-title,
.docs-content .s-subtitle {
  color: #414857;
  line-height: 1.8rem;
  margin-bottom: 0;
  padding-top: 16px;
  position: static;
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
  .docs-content .s-title,
  .docs-content .s-subtitle {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 100;
  height: 80px;
}

.docs-content .s-title::before,
.docs-content .s-subtitle::before {
    background: rgba(252, 252, 254, .9);
    bottom: 0;
    content: "";
    display: block;
    left: -45px;
    position: absolute;
    right: -10px;
    top: -5px;
    z-index: -1;
}


.docs-content .s-title:hover .anchor,
.docs-content .s-subtitle:hover .anchor {
  height: auto;
  width: 2.5rem;
}

.docs-content .s-title + .docs-note,
.docs-content .s-subtitle + .docs-note {
  margin-top: .4rem;
}

.docs-content .docs-note {
  margin: 22px 0;
}

.docs-content .section-space {
  margin-top: 55px;
  margin-bottom:  20px;
}

.docs-content .docs-ad {
  background: #f8f9fa;
  border-radius: .1rem;
  display: inline-block;
  padding: .4rem;
  position: relative;
}

.docs-content .docs-ad::before {
  color: #acb3c2;
  content: "AD";
  font-size: .7rem;
  position: absolute;
  right: .4rem;
  top: .1rem;
}

.docs-content .column {
  padding: 8px;
  padding-right: 30px;
}

.docs-content .docs-block {
  border-radius: .1rem;
  padding: .4rem;
}

.docs-content .docs-block.bg-gray {
  background: #f0f1f4;
}

.docs-content .docs-shape {
  height: 4.8rem;
  line-height: 1.2rem;
  padding: 1.8rem 0;
  width: 4.8rem;
}

.docs-content .docs-dot {
  border-radius: 50%;
  display: inline-block;
  height: .5rem;
  padding: 0;
  width: .5rem;
}

.docs-content .docs-table th,
.docs-content .docs-table td {
  padding: .75rem .25rem;
}

/*.docs-content .docs-color {  /* original  /*
  border-radius: .1rem;
  margin: .25rem 0;
  padding: .5rem;
}*/ 

.docs-content .docs-color {
  text-align: center;
  padding-top: 22px;
  margin-bottom: 25px;
  font-size: 12px;
  height: 150px;
  border-radius: 8px;
  border: 2px solid rgba(235, 235, 235, 1);
}

.docs-content .docs-color .color-subtitle {
  margin-top: 17px;
  padding-top: 18px;
  height: 51px;
  background: rgba(255, 255, 255, 1);
  font-size: 12px;
  text-transform: uppercase;
  color: rgba(88, 91, 96, .6);
  font-weight: 700;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.color-title {
  opacity: .6;
  font-size: 15px;
  line-height: 26px;
  margin-top: 12px;
}

.docs-content .code {
 /* color: #667189; */
 color: rgba(90, 98, 105, .8);
}

.docs-content .code .com {
  color: #acb3c2;
}

.docs-content .code .tag {
  color: rgba(237, 28, 74, .7);
}

.docs-content .code .atn {

  color: rgba(130, 83, 60, .5);
}

.docs-content .code .atv {
  color: rgba(0, 115, 229, .7);
}

.docs-content .code[data-lang="Bash"] .tag {
  margin-right: 1em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.docs-content .panel {
  height: 75vh;
}

.docs-content .panel .tile {
  margin: .75rem 0;
}

.docs-content .parallax {
  margin: 2rem auto;
}

.docs-content .form-autocomplete .menu {
  position: static;
}

.docs-content .example-tile-icon {
  align-content: space-around;
  align-items: center;
  background: #5755d9;
  border-radius: .1rem;
  color: #fff;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-align: center;
  -ms-flex-line-pack: distribute;
  font-size: 1.2rem;
  height: 2rem;
  width: 2rem;
}

.docs-content .example-tile-icon .icon {
  margin: auto;
}

.docs-content .comparison-slider {
  height: auto;
  padding-bottom: 56.2222%;
}

.docs-content .comparison-slider .filter-grayscale {
  -webkit-filter: grayscale(75%);
  filter: grayscale(75%);
}

.docs-content .off-canvas {
  position: relative;
}

.docs-content .off-canvas .off-canvas-toggle {
  left: .4rem;
  position: absolute;
  top: .4rem;
  z-index: 1;
}

.docs-brand {
  color: transparent;
  left: 1.5rem;
  position: fixed;
  top: 16px;
  margin-bottom: 1rem;
}

.docs-brand .docs-logo {
  margin-top: 25px;
  color: #60B95F;
  align-items: center;
  border-radius: .1rem;
  display: inline-flex;
  display: -ms-inline-flexbox;
  -ms-flex-align: center;
  height: 1rem;
  padding: .2rem;
  width: auto;
}

.docs-brand .docs-logo:focus,
.docs-brand .docs-logo:hover {
  text-decoration: none;
}

.docs-brand .docs-logo img {
  display: inline;
  height: auto;
  width: 1.6rem;
}

.docs-brand .docs-logo h2 {
  color: rgba(36, 36, 36, .9);
  display: inline;
  font-family: sans-serif;
  font-size: 21px;
  letter-spacing: .7px;
  margin-bottom: 0;
  margin-left: .5rem;
  margin-right: .5rem;
}

.docs-footer {
  color: rgba(115, 126, 148, 1);
  padding: .5rem .5rem 1.5rem .5rem;
}

.btn .feather {
  height: 1rem;
  vertical-align: middle;
}

/* Spectre Homepage style */
.section-hero {
  /*padding: 1rem .5rem;*/
}

.section-hero .docs-brand {
  position: absolute;
  top: 1rem;
}

.section-hero .docs-brand h2 {
  color: #59BA57;
}

.section-hero .column {
  padding: .4rem;
  margin-bottom: 80px;
}

.section-updates {
  padding: 4.5rem .5rem 3.5rem .5rem;
}

.section-updates .card {
  border: 0;
  color: #727e96;
  margin-bottom: 1rem;
}

.section-features {
  padding: 4.5rem .5rem;
}

.section-features .column {
  padding: .4rem;
}

.section-footer {
  color: rgba(115, 126, 148, 1);
  padding: 1.8rem .75rem 1rem .75rem;
  position: relative;
  z-index: 200;
}

.section-footer a {
  color: rgba(115, 126, 148, .5);
}

.section-footer a:hover {
  color: rgba(81, 89, 107, .6);
}


.grid-hero {
  padding-bottom: 2rem;
  padding-top: 4rem;
  position: relative;
}

.grid-hero h1 {
  font-family: sans-serif;
  font-weight: 400;
  color: rgba(101, 185, 102, .9);
  font-size: 34px;
  margin-bottom: 1.9rem;
}

.grid-hero h2 {
  color: #5b657a;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
}

.grid-hero h2 u {
  border-bottom: .1rem solid currentColor;
  padding-bottom: .05rem;
  text-decoration: none;
}

.grid-hero .card {
  background: none;
  border: 0;
  color: #727e96;
  padding: .5rem;
  padding-bottom: 2.5rem;
}

.grid-hero .card .card-title {
  color: #50596c;
  font-weight: 600;
  font-size: .9rem;
  margin-bottom: 0;
}

@media (max-width: 960px) {
  .off-canvas .off-canvas-toggle {
    z-index: 300;
  }
  .docs-sidebar .docs-brand {
    margin: .85rem 1.5rem;
    padding: 0;
    position: static;
  }
  .docs-sidebar .docs-nav {
    margin-top: 1rem;
    position: static;
  }
  .docs-sidebar .menu .menu-item > a {
    padding: .3rem .4rem;
  }
  .docs-navbar {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background: rgba(248, 249, 250, .65);
    left: 0;
  }
  .docs-content.off-canvas-content {
    min-width: auto;
    padding: 0 1.5rem;
    width: 100%;
  }
  .docs-content .s-title,
  .docs-content .s-subtitle {
    padding-top: 1rem;
    position: static;
  }
  .docs-content .s-title::before,
  .docs-content .s-subtitle::before {
    content: none;
  }
  .section-hero .s-brand {
    height: 5rem;
    padding: 1.5rem .5rem;
    text-align: center;
    width: 100%;
  }
  .section-hero .s-brand .s-logo {
    height: auto;
  }
  .section-hero .s-brand img {
    height: 3.2rem;
    width: 3.2rem;
  }
  .section-hero .s-brand h2 {
    display: none;
  }
}


@media (max-width: 600px) {
  .grid-hero h2 {
    font-size: .9rem;
  }
  .grid-hero .card {
    padding: 0;
  }
  .off-canvas .off-canvas-toggle {
    left: .5rem;
  }
  .docs-navbar .btn {
    right: 1rem;
  }
  .docs-content.off-canvas-content {
    padding: 0 .5rem;
  }
  .docs-content .docs-block {
    padding: .4rem .1rem;
  }
  .docs-content .anchor {
    display: none;
  }
}


div#overview { 
   background-repeat: no-repeat;
   background-position: 50% 100%;
   padding-top:150px;
   padding-bottom: 100px;
   /*background-image: url("../img/v1fundo_estilos.svg");
   opacity: 0.7;*/
}

figcaption, figure, main {
    display: block;
    color: #919191;
    font-family: inherit;
    font-weight: normal;
    font-size: 0.75rem;
    line-height: 1.6;
    margin: 0.875rem 0;
    text-rendering: optimizeLegibility;
}

.img-home {
  height: 200px;
  margin-bottom: 16px;
  opacity: .8;
}

.description {
  line-height: 29px;
  margin-bottom: 5px;
}

.descricao_versao{
  padding-left: 8px;
  padding-bottom: 16px;
  font-size: 15px;
  color: rgba(66, 72, 86, .7);
  font-weight: 600;
}

.type_showcase_lora {
  font-family: lora;
  font-size: 42px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  background: #ecf0f3;
  color: rgba(36, 36, 36, 0.1);
  padding: 31px 25px 18px 26px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  /*margin-top: 16px;*/
}

.type_showcase_lora span {
  font-size: 15px;
  display: inherit;
  color: rgba(36, 36, 36, .6);
  margin-top: 5px;
}

.type_showcase_sourcesans {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 38px;
  text-align: center;
  background: #ecf0f3;
  color: rgba(36, 36, 36, 0.1);
  padding: 28px 25px 17px 26px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.type_showcase_sourcesans span {
  font-size: 15px;
  display: inherit;
  color: rgba(36, 36, 36, .6);
}

code {
  background: rgba(101, 185, 102, .1);
  border-radius: .1rem;
  color: rgba(79, 173, 88, 1);
  font-size: 85%;
  line-height: 1.2;
  padding: .1rem .15rem;
}

.code {
  border-radius: .1rem;
  color: #50596c;
  position: relative;
}

.code::before {
    /* color: #acb3c2; */
    content: attr(data-lang);
    font-size: .7rem;
    position: absolute;
    right: 17px;
    top: 13px;
    color: rgba(70, 77, 92, .4);
}

.code code {
    background: rgba(213, 215, 216, .3);
    color: inherit;
    display: block;
    line-height: 1.6;
    overflow-x: auto;
    padding: 38px;
    width: 100%;
    border-radius: 8px;
    margin-top: 5px;
}

a.backtotop {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    text-align: center;
    text-decoration: none;
    z-index: 999999;
    color: #414548;
    opacity: .3;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
}

a.backtotop {
    display: block;
}

#to_top_scrollup {
  font-size: 290%;
  color: rgba(0, 0, 0, 0.2);
  position: fixed;
  bottom: 30px;
  right: 20px;
  /*border: 3px solid rgba(0, 0, 0, 0.2);*/
  width: 50px;
  height: 50px;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: block;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}

#to_top_scrollup:hover {
  /*border: 3px solid rgba(88, 186, 86, .7);*/
  color:  rgba(123, 193, 125, .9);
}

.mais{
  margin-top: 8px;
}


/* MENU DE NAVEGAÇÃO PARA GUIAS SECUNDÁRIOS */
.toptitle {
  margin: 36px 0 38px 7px;
  font-size: 38px;
  color: rgba(169, 169, 169, .4);
}

.XL {
  width: 19rem !important;
}




/* Caixa Exemplo de Javascript */
div.jsExemplo {
    border: 4px solid rgba(240, 241, 243, 1); 
    border-top: none;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    position: relative;
    bottom: 20px;
    z-index: 0;
}

div.jsExemplo-body code {
    padding: 0px 40px 35px 40px;
}
 
div.jsExemplo-title {
    color: rgba(79, 173, 88, .8);
    font-size: .7rem;
    position:relative;
    padding: 35px 15px 15px 0;
    text-align: right;
    transition: all .2s ease;
    -webkit-user-select: none;
}

div.jsExemplo-title:hover  {
    color: #178540;
}  

div.jsExemplo-title:hover {
    cursor:pointer;
}
div.jsExemplo div.jsExemplo-body {
    display: none; 
}
div.jsExemplo div.jsExemplo-body * {
    background-color: inherit;
}

/* Alertas modais com barra de progresso */

.modal-alert-1 {
    position:absolute;
    top:1px;
    background-color: rgba(76, 175, 80, 0.6); 
}

.modal-alert-2 {
    position:absolute;
    top:15px;
    color: #60B95F;;
    background-color: rgba(240, 241, 244, .8);
    width:300px!important;
    left:15px;
}

.progressBar {
    position : relative;
    right: 16px;
}
.modal-alert-1 .progressBar {
    width:640px
}
.modal-alert-2 .progressBar {
    width:300px;
}
.myProgressBar {
    position:relative;
    width: 1%;
    height: 8px;
    border-bottom: solid 1px darkgreen;
    background-color: #4caf50;
    border-radius: 3px; 
    bottom:2px;
}

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code,
kbd,
pre,
samp {
  font-family: "SF Mono", "Segoe UI Mono", "Roboto Mono", Menlo, Courier, monospace; /* 1 (changed) */
  font-size: 14px; /* 2 */
}

pre {
  margin-bottom: 0;
}
